node-http-errors_1.7.1-1_all.deb


Advertisement

Description

node-http-errors - Create HTTP error objects

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-http-errors_1.7.1-1_all.deb
Package name node-http-errors
Package version 1.7.1
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/jshttp/http-errors#readme
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 6.62 KB
Installed size 25.00 KB
This modules allow you to create HTTP errors for Express, Koa, Connect, etc.
with ease.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-http-errors_1.7.1-1_all.deb 1.7.1 all Ubuntu Universe
node-http-errors - - -

Requires

Name Value
node-depd >= 1.1.2~
node-inherits >= 2.0.3~
node-setprototypeof >= 1.1.0~
node-statuses >= 1.5.0~
node-toidentifier >= 1.0.0~
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-http-errors_1.7.1-1_all.deb
Source Package node-http-errors

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-http-errors deb package:
    # sudo apt-get install node-http-errors

Files

Path
/usr/lib/nodejs/http-errors/index.js
/usr/lib/nodejs/http-errors/package.json
/usr/share/doc/node-http-errors/HISTORY.md.gz
/usr/share/doc/node-http-errors/README.md.gz
/usr/share/doc/node-http-errors/changelog.Debian.gz
/usr/share/doc/node-http-errors/copyright

Changelog

2018-11-15 - Bastien Roucariès <rouca@debian.org>
node-http-errors (1.7.1-1) unstable; urgency=medium
* Team upload
* New upstream version: Fix FTBFS with newer nodejs
* Bump standard version (no changes)
2018-08-08 - Bastien Roucariès <rouca@debian.org>
node-http-errors (1.7.0-1) unstable; urgency=medium
* Team upload
* New upstream version (Closes: #905749)
2018-06-20 - Bastien Roucariès <rouca@debian.org>
node-http-errors (1.6.3-1) unstable; urgency=medium
* Team upload
* New upstream version
* Bump policy and standard version.
2017-09-03 - Pirate Praveen <praveen@debian.org>
node-http-errors (1.6.2-1) unstable; urgency=low
* Initial release (Closes: #874154)

See Also

Package Description
node-http-signature_1.2.0-1_all.deb Reference implementation of Joyent's HTTP Signature scheme
node-https-browserify_1.0.0-1_all.deb https module compatibility for browserify
node-husl_6.0.1+dfsg-2_all.deb Human-friendly HSL - NodeJS
node-iconv-lite_0.4.13-2ubuntu1_all.deb Pure JS character encoding conversion
node-iconv_2.3.2-1_amd64.deb text recoding module for Node.js
node-icss-replace-symbols_1.1.0-2_all.deb Replace symbols during the linking phase of ICSS
node-icss-utils_3.0.1-1_all.deb ICSS utils for postcss ast
node-ieee754_1.1.12-1_all.deb Libray to read or write IEEE754 floating point numbers
node-iferr_1.0.2-1_all.deb Higher-order functions for easier error handling
node-ignore-by-default_1.0.1-1_all.deb List of directories you should ignore by default
node-imagemagick_0.1.3-1_all.deb imagemagick module for NodeJS
node-immediate_3.2.3+dfsg-1_all.deb Immediate is a cross browser microtask library
node-import-lazy_3.0.0.REALLY.2.1.0-1_all.deb import a module lazily
node-imports-loader_0.7.1-1_all.deb imports loader module for webpack
node-imurmurhash_0.1.4-1_all.deb incremental implementation of MurmurHash3 hashing algorithm
Advertisement
Advertisement